//
//  TopViewEnum.swift
//  WOKA
//
//  Created by Bilal on 24/07/2024.
//

import Foundation

enum TopViewEnum{
    case theme1
    case theme2
    case myList
}

enum TopViewPush{
    case webseries
    case liveTV
    case games
    case audioBooks
    case karaoke
    case shop
    case blogs
    case radio
}

enum Modules{
    case webSeries
    case games
    case none
}
